### Constructor

# Gtk VolumeButtonnew

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_volume_button_new (
      void
    )

#### Description [src]

Creates a `GtkVolumeButton`.

The button has a range between 0.0 and 1.0, with a stepping of 0.02. Volume values can be obtained and modified using the functions from `GtkScaleButton`.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Return value

Type: `GtkWidget`

A new `GtkVolumeButton`

The data is owned by the called function.